
QGIS Application - Bug report #11493

DXF load: when loading files, use the name of the file in the legend

2014-10-24 07:24 AM - Asier Sarasua

Status: Closed

Priority: Low

Assignee:

Category: Map Legend

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19763

Description

When adding a DXF file to a project, QGIS uses meaningless names like "entities LineString".

It would be more useful to have names like "filename"+"geometry type". For instance, if I load a DXF file called "137-30CIIC.dxf", use

"137-30CIIC LineString"

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-01-26 10:02 PM - Jürgen Fischer

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated
